Skip to main content
GET
/
{storeId}
/
tags
/
{id}
Get a tag by Id.
curl --request GET \
  --url https://partner-api.aasaan.shop/api/v1/partner-integrations/stores/{storeId}/tags/{id}
import requests

url = "https://partner-api.aasaan.shop/api/v1/partner-integrations/stores/{storeId}/tags/{id}"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://partner-api.aasaan.shop/api/v1/partner-integrations/stores/{storeId}/tags/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "id": "vegan-tag-id-1",
  "name": "vegan",
  "imageUrl": "vegan"
}

Path Parameters

storeId
string
required

Store ID for this resource request

id
string
required

Tag id

Response

Returns a tag.

id
string

Unique identifier for the resource that was used to create this tag

Example:

"vegan-tag-id-1"

name
string

Name Used for this tag

Example:

"vegan"

imageUrl
string

Name Used for this tag

Example:

"vegan"